IBM Flex System Manager is not affected by the TLS padding vulnerability (CVE-2014-8730) Flash (Alert) - Lenovo Support CA